FactoryGirl.define do
  factory :dt, :class => 'Dts' do
    IPLineCode "MyString"
Description "MyString"
Num "MyString"
Variable "MyString"
TraceInfo "MyString"
Method "MyString"
File "MyString"
IPLine "MyString"
Review "MyString"
Category "MyString"
Defect "MyString"
PreConditions "MyString"
StartLine "MyString"
project_id 1
  end

end
